package com.kingdee.eas.custom.dormitorysystem.otherbasicdata;

import java.io.Serializable;

public class DormitoryTypeTreeInfo extends AbstractDormitoryTypeTreeInfo implements Serializable 
{
    public DormitoryTypeTreeInfo()
    {
        super();
    }
    protected DormitoryTypeTreeInfo(String pkField)
    {
        super(pkField);
    }
}